List the supporting Business Services for the given Business Service Id, sorted by impacted status.
Retrieve of Business Services that support the given Business Service sorted by highest Impact with status included.
This endpoint does not return an exhaustive list of Business Services but rather provides access to the most impacted up to the limit of 200.
The returned Business Services are sorted first by Impact, secondarily by most recently impacted, and finally by name.
To get impact information about a specific set of Business Services, use the ids[] parameter on the /business_services/impacts endpoint.
Scoped OAuth requires: services.read
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Path Parameters
The ID of the resource.
Query Parameters
Provides access to additional fields such as highest priority per business service and total impacted count
Value in
- "services.highest_impacting_priority"
- "total_impacted_count"
The IDs of the resources.
Header Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2"Response Body
application/json
application/json
application/json
application/json
application/json
application/json
List Business Service Subscribers GET
Retrieve a list of Notification Subscribers on the Business Service. <!-- theme: warning --> > Users must be added through `POST /business_services/{id}/subscribers` to be returned from this endpoint. Scoped OAuth requires: `subscribers.read`
List Impactors affecting Business Services GET
Retrieve a list of Impactors for the top-level Business Services on the account. Impactors are currently limited to Incidents. This endpoint does not return an exhaustive list of Impactors but rather provides access to the highest priority Impactors for the Business Services in question up to the limit of 200. To get Impactors for a specific set of Business Services, use the `ids[]` parameter. The returned Impactors are sorted first by priority and secondarily by their creation date. Scoped OAuth requires: `services.read`